@charset "utf-8";

/* CSS Document */



body{

	margin:0;

	float:none;

	

	font-family:Arial, Helvetica, sans-serif;

	size: 12px;

	background-color:#E8E8E8;

}



.maintop{

	margin:0 auto;

	width: 100%;

}



.banner{
	background-color: #110142;
	/*background: #2E3271 url(../images/banner_bg.jpg);*/

	background-repeat:no-repeat;

	

}



.banner_lable{

	/*padding-left: 20px;

	padding-top: 20px;

	padding-bottom: 120px;*/

	/*width: 500px;



   height:100%;*/

 

}



.menutop{

	background-image:url(../images/menu_bg.jpg);

	background-repeat:repeat-x;

	/*height: 37px;*/

	padding-top: 9px;

	padding-bottom: 9px;

	padding-left: 30px;

}



.menu_link{

	text-decoration:none;

	color:#000;

}



.menu_link:link{

	text-decoration:none;

	/*color:*/

	padding-top: 9px;

	padding-bottom: 9px;

	padding-left: 5px;

	padding-right: 5px;

	background-image:url(../images/menu_bg.jpg);

	font-weight:600;

}



.menu_link:hover{

	text-decoration:none;

	color:#CCC;

	padding-top: 9px;

	padding-bottom: 9px;

	padding-left: 5px;

	padding-right: 5px;

	background-image:url(../images/menu_hover.jpg);

}



.main_body{

	margin: 20px;

	width: 96%;

	background-color:#FFF;

	border:1px solid #999;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 20px;

	padding-right: 20px;

}



.footer{

	margin-top: 20px;

	background-color:#FFF;

	border:1px solid #999;

}